.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-f3ba1714-6634-8a24-0772-a91ce71e3329 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f3ba1714-6634-8a24-0772-a91ce71e3329) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1851a888-88b2-e9e7-6f9d-7fbe03ccabfe {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1851a888-88b2-e9e7-6f9d-7fbe03ccabfe) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c9f2569e-9e56-8381-b7cf-8d8571673619 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c9f2569e-9e56-8381-b7cf-8d8571673619) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5d8628f4-7944-0f78-e234-a7ddf08f27c0 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5d8628f4-7944-0f78-e234-a7ddf08f27c0) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-75594b21-ee61-6472-212c-3a358fe04d17 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-75594b21-ee61-6472-212c-3a358fe04d17) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4a337f9c-50a3-de2a-88f6-d6488fb1dc70 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4a337f9c-50a3-de2a-88f6-d6488fb1dc70) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7f67d486-8119-736d-d53f-61e125da1655 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7f67d486-8119-736d-d53f-61e125da1655) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-249120b7-5ff2-3b86-b2ba-a6fef61626b6 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-249120b7-5ff2-3b86-b2ba-a6fef61626b6) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-185deacc-c976-adc4-974d-117c8aa87e34 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-185deacc-c976-adc4-974d-117c8aa87e34) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-1d0d66df-9b5e-74da-e980-4d291034f173 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1d0d66df-9b5e-74da-e980-4d291034f173) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-da001a0c-5ac7-7cbc-26f7-a59e9b3f141b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-da001a0c-5ac7-7cbc-26f7-a59e9b3f141b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-5b5e3250-a34a-1db0-409b-8a275fd0fde1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5b5e3250-a34a-1db0-409b-8a275fd0fde1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-8687d163-09f2-30c3-6a74-a959b048f07a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-8687d163-09f2-30c3-6a74-a959b048f07a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-51380cae-189a-b325-5aff-ee32e2f25aa2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-51380cae-189a-b325-5aff-ee32e2f25aa2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8ce2fb3-8046-7a58-99a7-b56d4702e0e1 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c8ce2fb3-8046-7a58-99a7-b56d4702e0e1) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-4e82cf4c-434c-e061-8cd9-55beb91ef6dc {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4e82cf4c-434c-e061-8cd9-55beb91ef6dc) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec0e6159-e9b3-0436-73c7-62372a656dfb {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec0e6159-e9b3-0436-73c7-62372a656dfb) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-95603dae-3ee6-9f28-ab41-b517e6b27853 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-95603dae-3ee6-9f28-ab41-b517e6b27853) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-771df41d-3c8d-ad44-aeae-7f33b025b935 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-771df41d-3c8d-ad44-aeae-7f33b025b935) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
